Bug 99226 - Mozilla upgrade (RHSA-2003:162-10) breaks Galeon
Mozilla upgrade (RHSA-2003:162-10) breaks Galeon
Status: CLOSED DUPLICATE of bug 99223
Product: Red Hat Linux
Classification: Retired
Component: galeon (Show other bugs)
All Linux
medium Severity high
: ---
: ---
Assigned To: Christopher Blizzard
Depends On:
  Show dependency treegraph
Reported: 2003-07-16 04:23 EDT by Ville Skyttä
Modified: 2007-04-18 12:55 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-21 13:57:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2003-07-16 04:23:02 EDT
RHSA-2003:162-10 (on RHL 8.0, maybe others) breaks galeon-1.2.6-0.8.0.

First, /usr/bin/galeon doesn't look from /usr/lib/mozilla-1.0.2 and fails to

That's easy to work around, but the next one isn't:

$ galeon
/usr/bin/galeon-bin: relocation error: /usr/bin/galeon-bin: undefined symbol:
Comment 1 Ville Skyttä 2003-07-18 07:39:10 EDT

*** This bug has been marked as a duplicate of 99223 ***
Comment 2 Red Hat Bugzilla 2006-02-21 13:57:04 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.